/* =============== Promotion banner =============== */
#promotion {
    padding: 5px 2px;
    text-align: center;
    background-color: var(--secondary-fuschia);
}
#promotion .promotion-old-price {
    text-decoration: line-through;
}
#promotion .promotion-new-price {
    font-size: 18px;
    font-weight: 500;
}
#promotion button {
    font-weight: 500;
    font-size: 18px;
    width: 100%;
    color: #fff;
    cursor: pointer;
    padding: 0px;
    background-color: transparent;
    border: none;
}
@media (max-width: 991px) {
    #promotion button {
        font-size: 16px;
    }
}
@media (max-width: 305px) {
    #promotion button {
        font-size: 14px;
    }
}
/* =============== CTA Button general =============== */
button.cta-btn {
    color: #fff;
}
button.cta-btn i {
    font-size: 30px;
    vertical-align: bottom;
}
button.cta-btn:hover i {
    animation: tada 1.5s ease forwards;
}


/* =============== Hero Section =============== */
#hero {
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding: 15px 0px;
}
#hero .hero-img video {
    border-radius: 2rem!important;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.4)!important;
}
#hero .hero-tagline {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#hero .tagline {
    font-family: "Open Sans", sans-serif;
}
#hero .tagline .tagline-top {
    font-size: 28px;
    /* font-weight: 600; */
    text-align: center;
    /* color: #fff; */
    /* background-color: var(--primary-color); */
    /* text-align: left; */
    padding-bottom: 10px; 
    font-family: 'Raleway', sans-serif;
}
@media (min-width: 450px) {
    #hero .tagline .tagline-top {
        font-size: 40px;
    }
}
#hero .tagline .tagline-mid {
    padding: 10px 0px;
}
#hero .tagline .tagline-mid .col {
    padding: 10px 0px;
}
#hero .tagline .tagline-mid .col:first-child {
    border-right: 1px solid var(--primary-color);
    padding-right: 10px;
    text-align: right;
}
#hero .tagline .tagline-mid .col:last-child {
    border-left: 1px solid var(--primary-color);
    padding-left: 10px;
    text-align: left;
}
@media (min-width: 450px) {
    #hero .tagline .tagline-mid .col:first-child {
        padding-right: 30px;
    }
    #hero .tagline .tagline-mid .col:last-child {
        padding-left: 30px;
    }
}
#hero .tagline .tagline-mid .tag-text {
    display: inline-block;
    text-align: center;
    height: 100%;
    font-size: 17px;
    font-weight: 400;
}
#hero .tagline .tagline-mid .tag-text i {
    font-size: 34px;
    color: var(--secondary-fuschia);
}
#hero .tagline .tagline-bot {
    font-size: 20px;
    text-align: center;
}
@media (min-width: 992px) {
    #hero .tagline .tagline-bot {
        margin-top: 20px;
    }
}
#hero .tagline #tagline-placeholder {
    display: inline-block;
    /* min-width: 150px; */
    font-weight: 700;
    color: var(--secondary-fuschia);
    font-style: italic;
    text-align: left;
    font-size: 20px;
}


/* =============== CTA animation =============== */
#cta-heart-animation {
    position: absolute;
    left: 0;
    right: 0;
    margin-top: -170px;
    text-align: center;
}
#cta-heart-animation svg {
    margin-left: auto;
    margin-right: 450px;
}
@media (max-width: 660px) {
    #cta-heart-animation {
        display: none;
    }
}


/* =============== Relations CTA Section =============== */
#relations-cta {
    background: var(--primary-color);
    padding: 40px 0px;
}
#relations-cta .cta-top {
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
#relations-cta .cta-relations {
    justify-content: center;
}
#relations-cta .cta-relations div {
    padding: 0px 5px;
}
#relations-cta .cta-relations div:nth-child(2n+1) button {
    margin-left: auto;
}
#relations-cta .cta-relations div:nth-child(2n) button {
    margin-right: auto;
}
#relations-cta .cta-relations button {
    border-radius: 15px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.2);
    border: 2px solid #2f6569;
    color: #2f6569;
    font-weight: 500;
}
@media (min-width: 450px) {
    #relations-cta .cta-relations button {
        width: 350px;
    }
}
@media (max-width: 850px) {
    #relations-cta .cta-relations button {
        width: 250px;
    }
}
@media (max-width: 550px) {
    #relations-cta .cta-relations button {
        width: 200px;
    }
}
@media (max-width: 450px) {
    #relations-cta .cta-relations button {
        width: 150px;
    }
}
@media (max-width: 350px) {
    #relations-cta .cta-relations button {
        width: 200px;
        margin: 0px auto;
    }
}

/* =============== Carousel shots =============== */
.shots-carousel {
    margin: 30px auto;
}
@media (max-width: 767px) {
    .shots-carousel {
        margin: 20px 5px;
    }
    .shots-carousel .shot {
        padding: 0px 0px!important;
    }
}
.shots-carousel .shot {
    box-sizing: content-box;
    padding: 0px 5px;
}
.shots-carousel .shot img {
    border-radius: 1rem;
}
.shots-carousel .owl-nav, .shots-carousel .owl-dots {
    margin-top: 5px;
    text-align: center;
}
.shots-carousel .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd !important;
}
.shots-carousel .owl-dot.active {
    background-color: var(--primary-color) !important;
}

/* =============== Lifestyle shots section =============== */
#lifestyle-shots .seo-text {
    text-align:  center;
    margin-top: 25px;
    font-family: "Raleway", sans-serif!important;
}
#lifestyle-shots .lifestyle-cta {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
#lifestyle-shots .lifestyle-cta .cta-btn {
    box-shadow: 5px 5px #494949;
}

/* =============== LC Creation steps =============== */
#creation-steps {
    background-color: #f3f4f6;
    padding: 30px 0px;
    text-align: center;
    color: #5f687b;
}
#creation-steps .steps-top {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 30px;
}
#creation-steps .step {
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #fff;
    padding: 20px 20px;
    background: #fff;
    width: 100%;
}
#creation-steps .step .icon {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    transition: ease-in-out 0.3s;
}
#creation-steps .step .icon i {
    color: var(--primary-color);
    font-size: 36px;

    animation: spin 3s ease 1s infinite;
}
#creation-steps .step h4 {
    font-weight: 400;
    margin-bottom: 15px;
    font-size: 22px;
}
@media (min-width: 830px) {
    #creation-steps .steps-top {
        font-size: 26px;
    }
}
#creation-steps .step p {
    line-height: 20px;
    font-size: 14px;
    margin-bottom: 0;
}
#creation-steps .steps-cta {
    margin-top: 30px;
    margin-bottom: 10px;
}
#creation-steps .steps-cta button {
    box-shadow: 5px 5px #494949;
}


/* =============== Reviews section =============== */
#reviews {
    background-color: #f3f4f6;
    padding: 30px 0px;
}
#reviews .review {
    box-sizing: content-box;
}
#reviews .review .review-img {
    width: 90px;
    border-radius: 50%;
    margin: -40px 0 0 40px;
    position: relative;
    z-index: 2;
    border: 6px solid #fff;
}
#reviews .review h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 5px 45px;
    color: rgb(120, 120, 120);
}
#reviews .review h4 {
    font-size: 14px;
    color: #999;
    margin: 0 0 0 45px;
}
#reviews .review .quote-icon-left, 
#reviews .review .quote-icon-right {
    color: #e4e6ea;
    font-size: 26px;
}
#reviews .review .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative;
}
#reviews .review .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
}
#reviews .review p {
    font-style: italic;
    margin: 0 15px 0 15px;
    padding: 20px 20px 60px 20px;
    background: white;
    position: relative;
    border-radius: 6px;
    position: relative;
    z-index: 1;
}


/* =============== Humor 1 section =============== */
#humor-1 {
    margin: 20px 0px;
    text-align: center;
    /* background-color: #ffbd00; */
    background-color: var(--primary-color);
    filter: drop-shadow(2px 4px 6px black);
}
#humor-1 .container {
    padding: 10px 10px;
}
#humor-1 .humor-top {
    font-size: 23px;
    font-weight: 800;
    margin-bottom: 5px;
}
#humor-1 .humor-text {
    font-weight: 700;
    padding: 5px 0px;
}
#humor-1 .humor-top i {
    font-size: 30px;
    color: #ffbd00;
}
#humor-1 .humor-top > img {
    height: 40px;
}
#humor-1 > img {
    width: 100%;
    height: 28px;
    object-fit: cover;
}
#humor-1 .humor-cta button {
    margin: 10px 0px;
    box-shadow: 5px 5px #494949;
}


/* =============== Pricing section =============== */
#pricing {
    background-color: #fff;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 15px;
    font-family: "Raleway", sans-serif!important;
    color: rgb(70, 70, 70);
}
#pricing .pricing-top {
    font-size: 26px;
    font-weight: 600;
}
#pricing .pricing-top img {
    width: 30px;
}
#pricing .pricing-top img:nth-child(1) {
    margin-right: 5px;
}
#pricing .pricing-top img:nth-child(2) {
    margin-left: 5px;
}
@media (min-width: 560px) {
    #pricing .pricing-top img {
        width: 50px;
    }
}
@media (min-width: 560px) {
    #pricing .pricing-top img {
        width: 50px;
    }
}
#pricing .pricing-mid .old-price {
    text-decoration: line-through;
    font-size: 18px;
}
#pricing .pricing-mid .new-price {
    font-size: 22px;
    font-weight: 500;
}
#pricing .pricing-mid .price {
    margin-bottom: 10px;
}
#pricing .pricing-mid {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
}
#pricing .pricing-mid .quote {
    font-size: 18px;
    padding-bottom: 10px 0px;
    font-style: italic;
}
#pricing .pricing-payments img {
    height: 40px;
    margin: 10px 5px;
}
@media (max-width: 530px) {
    #pricing .pricing-payments img {
        height: 30px;
    }
}
@media (max-width: 280px) {
    #pricing .pricing-payments img:not(.stripe) {
        height: 25px;
    }
}
#pricing .pricing-cta button {
    margin-top: 30px;
    margin-bottom: 10px;
    box-shadow: 5px 5px #494949;
    background-color: var(--secondary-fuschia);
    border-color: var(--secondary-fuschia);
}
#pricing .pricing-cta button:hover {
    background-color: var(--secondary-fuschia-hover);
}


/* =============== Humor 2 section =============== */
/* #humor-2 {
    padding: 20px 0px;
    text-align: center;
}
#humor-2 .humor-top {
    
    font-size: 23px;
    margin-bottom: 5px;
}
#humor-2 .humor-top i {
    font-size: 30px;
    color: var(--primary-color);
}
#humor-2 .humor-text {
    margin-bottom: 10px;
}

#humor-2 .humor-cta button {
    color: #fff;
}
#humor-2 .humor-cta button i {
    font-size: 30px;
    vertical-align: bottom;
} */


/* =============== Relations modal =============== */
#relations-modal .modal-top {
    text-align: center;
    margin-bottom: 20px;
}
#relations-modal .modal-top img {
    height: 50px;
    padding-left: 17px;
    margin-bottom: 10px;
}
#relations-modal .modal-top .modal-question {
    font-size: 26px;
    font-weight: 400;
}
#relations-modal .modal-relations div:nth-child(2n+1) {
    padding-right: 5px;
}
#relations-modal .modal-relations div:nth-child(2n) {
    padding-left: 5px;
}
#relations-modal .modal-relations div:nth-child(2n+1) button {
    margin-left: auto;
}
#relations-modal .modal-relations div:nth-child(2n) button {
    margin-right: auto;
}
#relations-modal .modal-relations button {
    font-size: 18px;
    font-weight: 400;
}
@media (min-width: 450px) {
    #relations-modal .modal-relations button {
        width: 200px;
    }
}
@media (max-width: 470px) {
    #relations-modal .modal-relations button {
        width: 170px;
    }
}
@media (max-width: 410px) {
    #relations-modal .modal-relations button {
        width: 150px;
    }
}
@media (max-width: 360px) {
    #relations-modal .modal-relations button {
        width: 120px;
    }
}
@media (max-width: 300px) {
    #relations-modal .modal-relations button {
        width: 200px;
        margin: 0px auto;
    }
    #relations-modal .modal-relations div:nth-child(2n+1) {
        padding-right: 15px;
    }
    #relations-modal .modal-relations div:nth-child(2n) {
        padding-left: 15px;
    }
}
@media (max-width: 250px) {
    #relations-modal .modal-relations button {
        width: 150px;
        margin: 0px auto;
    }
}
/* @media (max-width: 410px) {
    #relations-cta .cta-relations button {
        width: 200px;
    }
}
@media (max-width: 450px) {
    #relations-cta .cta-relations button {
        width: 150px;
    }
}
@media (max-width: 350px) {
    #relations-cta .cta-relations button {
        width: 200px;
        margin: 0px auto;
    }
} */